ID CVE-2015-2592
Summary Unspecified vulnerability in the Hyperion Enterprise Performance Management Architect component in Oracle Hyperion 11.1.2.2 and 11.1.2.3 allows remote authenticated users to affect integrity via unknown vectors related to Security, a different vulnerability than CVE-2015-2584.
References
Vulnerable Configurations
  • Oracle Hyperion 11.1.2.2
    cpe:2.3:a:oracle:hyperion:11.1.2.2
  • Oracle Hyperion 11.1.2.3
    cpe:2.3:a:oracle:hyperion:11.1.2.3
CVSS
Base: 3.5 (as of 16-07-2015 - 12:19)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html
sectrack 1032924
Last major update 16-07-2015 - 12:51
Published 16-07-2015 - 06:59
Last modified 21-09-2017 - 21:29
Back to Top